/* Required */
@import url(tripoli.base.css);
@import url(layout.css);
@import url(tablesorter.css);
@import url(forms.css);
@import url(_/table.css);
@import url(print.css) print;
/* Option Plugins */
@import url(_/tripoli.visual.css);
@import url(_/tripoli.type.css);
@import url(_/tripoli.override.css);
@import url(_/mbmenu_config.css);
@import url(mbmenu_vertical.css);
@import url(mbmenu_horizontal.css);
@import url(jquery-ui/jquery-ui-1.8.23.smoothness.css); /* initial options: smoothness, lightness, humanity, darkness, pepper-grinder*/
/* Components */
@import url(components/contact.css);
@import url(components/events.css);
@import url(components/faq.css);
@import url(components/links.css);
@import url(components/gallery.css);
@import url(components/news.css);
@import url(components/paragraph.css);
/* jQuery */
@import url(jquery.lightbox.css);

.file a { display: block; float: left; min-width: 48px; background: #f2f2f2 url(../images/icons/file.png) center 5px no-repeat;
	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px; padding:55px 7px 6px; margin: 0 1em 1em; text-align: center;
}
.file a:hover { background-color: #666; color: #fff; }
.file.pdf a { background-image: url(../images/icons/pdf.png); }
.file.doc a { background-image: url(../images/icons/doc.png); }
.file.ppt a { background-image: url(../images/icons/ppt.png); }
.file.xls a { background-image: url(../images/icons/xls.png); }
.file.txt a { background-image: url(../images/icons/txt.png); }
.file.url a { background-image: url(../images/icons/url.png); }
.file.gif a { background-image: url(../images/icons/gif.png); }
.file.jpg a { background-image: url(../images/icons/jpg.png); }
.return_link { clear: both; margin: 20px 0 0 0; }
.notice, .alert { font-size: 1.2em; font-weight: bold; }
.notice { color: #036; }
.alert { color: #903; }
/* table */
table.paraTable { border: 1px solid #ddd; border-collapse:collapse; }
table.paraTable th, table.paraTable td { border: 1px solid #ddd; padding: 3px; vertical-align: top; }
table.paraTable th { font-weight: bold; text-align: left; background-color: #999; color: #333; padding: 5px; }
table.paraTable td.header { font-weight: bold; text-align: left; padding: 3px; background-color: #fff; }
td {vertical-align:top;}
/* General Styles */
body {background-color: #ffffff; background-image:url(../images/layout/pageBG.png); background-position:top; background-repeat:no-repeat}
.hide {display:none;}
.clear {clear:both;height:1px;font-size:1px;}
.img_left {float:left; margin:5px 10px 10px 0;}
.img_right {float:right; margin:5px 0 10px 10px ;}

.moreinfolink {}
.content a { color: #c3060e; text-decoration:none;  font-size:14px; }
.content #superfooter a, .content #footer a, .content #subfooter a { text-decoration: none; }
.content a:hover { color: #92050a; }
.content h1, .content h1 a { color: #666; }
.content h2, .content h2 a { color: #444; }
.content h3, .content h3 a { color: #222; }

/* Breadcrumbs */
#breadcrumbs {
	clear: both;
	font-size: 0.9em;
	padding: 10px;
}
#breadcrumbs ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#breadcrumbs ul li {
	display:inline;
	margin: 0;
	padding: 0;
}
#breadcrumbs a {
	text-decoration: none;
}

/* Auto Image Captions - just add a class="caption" to an image and the alt tag will become a caption */
div.caption {	margin: 0 0 1em 0; border: 1px solid #ccc;	padding: 5px; }
	div.caption img {	margin: 0; padding:0; float: none !important;	}
	div.caption p {	margin: 5px 0 0 0; padding: 5px; border-top: 1px #ddd dotted; font-size: .9em; }
	div.right { float: right; margin-left: 2em; }
	div.left  { float: left; margin-right: 2em; }
	div.center  { float: none; margin-right: auto; margin-left: auto; }

#sidebar div.caption { margin: 0;	padding:0; position: relative; }
	#sidebar div.caption p { position: absolute; margin: 0; padding: 2px;	font-size: .9em; bottom: 0;	left: 0; background:black; color: white; opacity: .7; }
	#sidebar div.caption img { margin: 0; padding: 0; }

/* Google Maps */
#gmap {
	width: 640px;
	height: 480px;
	margin: 16px auto;
}
/*search box*/
#search_box {float:right;width:200px;height:30px;text-align:right}


.horizontalMenu .details {float:left;width:500px;height:20px;margin-left:70px;padding:4px 0; color:#FFF; font-size:14px; font-weight:bold}